@charset "utf-8";
/* CSS Document */

/*================================
	Splash Banner
================================*/
#popbanner>div{
	position:fixed;
	left: 10px;bottom: 0;
	width: 400px;
	background: #fff;
	border: 1px solid  #eee;
	padding: 10px;
	box-sizing: border-box;
	z-index: 999;
}
#popbanner img{
	max-width: 100%;
}
#popbanner .note strong{
	display: block;
	font-weight: normal;
	font-family: "Libre Baskerville",sans-serif;
	letter-spacing: .2em;
	line-height: 1;
}


/*----------------------------------------
	Open
------------------------------------------*/
#popbanner .open{
	-webkit-transition:transform .3s ease-out,opacity .3s ease-out ;
	-moz-transition:transform .3s ease-out, opacity .3s ease-out;
	-ms-transition:transform .3s ease-out, opacity .3s ease-out;
	transition:transform .3s ease-out, opacity .3s ease-out;
}
#popbanner .open.hide{
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	transform: translateY(100%);
}
#popbanner .open p{
	text-align: center;
}
#popbanner .open .banner{
	margin-bottom: 15px;
}
#popbanner .open .note{
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 1.5;
}
#popbanner .open .note strong{
	margin-bottom: 10px;
	font-size: 13px;
	color: #AE8B35;
}
#popbanner .open .view a{
	display: block;
	width: 90%;
	border: 1px solid  #AE8B35;
	margin: 0 auto;
	padding: 10px;
	font-size: 13px;
	letter-spacing: .1em;
	line-height: 1;
	color: #AE8B35;
}
#popbanner .open .view a::after{
	content:"";
	display:inline-block;
	width:5px;height:5px;
	border-top:1px solid #AE8B35;
	border-right:1px solid #AE8B35;
	-webkit-transform:translateY(-40%) rotate(45deg) ;
	-moz-transform:translateY(-40%) rotate(45deg) ;
	transform:translateY(-40%) rotate(45deg) ;
	margin-left: 10px;
}
#popbanner .open .close{
	width: 30px;height: 30px;
	position: absolute;
	right: 10px;top: 10px;
	background: #AE8B35;
	text-indent: -9999px;
	font-size: 0;
}
#popbanner .open .close::before,
#popbanner .open .close::after{
	content: "";
	display: block;
	width: 1px;height: 15px;
	background: #fff;
	position:absolute;
	left:50%;top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	opacity: .7;
}
	#popbanner .open .close::before{
		-webkit-transform:translate(-50%,-50%) rotate(45deg);
		-moz-transform:translate(-50%,-50%) rotate(45deg);
		transform:translate(-50%,-50%) rotate(45deg);
	}
	#popbanner .open .close::after{
		-webkit-transform:translate(-50%,-50%) rotate(-45deg);
		-moz-transform:translate(-50%,-50%) rotate(-45deg);
		transform:translate(-50%,-50%) rotate(-45deg);
	}
#popbanner .open .close:hover{
	cursor: pointer;
}


/*----------------------------------------
	Thumbnail
------------------------------------------*/
#popbanner .thumb {
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition:transform .3s ease-out,opacity .3s ease-out ;
	-moz-transition:transform .3s ease-out, opacity .3s ease-out;
	-ms-transition:transform .3s ease-out, opacity .3s ease-out;
	transition:transform .3s ease-out, opacity .3s ease-out;
}
	#popbanner .thumb.show{
		opacity: 1;
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		transform: translateY(0);
	}
#popbanner .thumb .note{
	position: absolute;
	width: 60%;
	top: 50%;left: 10%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 12px;
}
#popbanner .thumb .note strong{
	font-size: 11px;
}
#popbanner .thumb p{
	color: #fff;
}
#popbanner .thumb .view{
	width: 22px;height: 22px;
	background: #AE8B35;
	position: absolute;
	top: 10px;right: 10px;
	text-indent: -9999px;
	font-size: 0;
}
#popbanner .thumb .view::before{
	display: inline-block;
	content: "▲";
	position:absolute;
	left:50%;top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	text-indent: 0;
	font-size: 8px;
	line-height: 1;
	color: #fff;
}
#popbanner .thumb:hover{
	cursor: pointer;
}








